<style type="text/css">
<!--
COMMENT {This is the table style sheet of the Holland Family web site. }
-->
/*This is the table style sheet of the Holland Family web site.*/

		
	
tr.color1		{ 								/*table header, pale blue background, no font color*/
				background-color: #D5EAFF; 		/*palest blue*/
				font-family:Arial,Tahoma,sans-serif;
				font-size: 1em;					/*10 point size*/
				font-weight: bold;				/* bold*/
				} 
				

tr.fontcolor1  { color: #0000FF; }				/*blue*/
tr.fontcolor2  { color: #800000; }				/*maroon*/
			   	
				
		
tr.color2		{ background-color: #99ccFF; } /*medium blue*/
tr.color3		{ background-color: #6B9CFF; } /*mid-pale blue*/
tr.color4		{ background-color: #c0c0c0; } /*medium gray*/
tr.color5		{ background-color: #f8f8f8; } /*pale gray*/

tr.fontsize 	{font-size: 10pt;	}		/*10 point size*/
tr.fontsize2 	{font-size: 1em;			/*10 point size, bold*/
				 font-weight: bold;	}


table.color1  { background-color: #f8f8f8;  /*palest gray*/
				font-size: 1em;
				color: #800000;}	

table.color2 { background-color: #c0c0c0; } /*medium gray*/
table.color3 { background-color: #999999; } /*mid gray*/

table.fontsize {font-size: 1em;}	


				 	


</style>